.showcase {
  padding-bottom: 100px;
}
.post-block {
  position: relative;
  bottom: 120px;
  max-width: 1000px;
  margin: 0 20px;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr;
  gap: 50px;
  background-color: #fff;
}
.text-block {
  padding: 0 20px;
}
.text-block p {
  margin-bottom: 20px;
}
.main-image {
  height: 265px;
}
.recent-posts {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 50px;
  max-width: 1400px;
  margin: 50px auto;
}
.created-by {
  font-family: "Poppins";
  font-size: 14px;
  color: #b1b695;
  margin-bottom: 50px;
  padding: 0 10px;
}
.share-buttons-block {
  display: flex;
  padding: 0 20px;
}
.copy-button {
  border: none;
  background-color: transparent;
  display: flex;
  align-items: center;
}
.icon-blue {
  color: #0479ea;
}
.copy-button-text {
  font-size: 12px;
  padding-left: 10px;
}

@media (max-width: 1420px) {
  .recent-posts {
    grid-template-columns: 1fr;
    max-width: 900px;
    padding: 0 20px;
  }
}
